CVE-2023-37214

CVSS Score of 10 (low)

Details

Published Jul 30, 2023
Updated: Aug 4, 2023
CWE ID 77

Summary

CVE-2023-37214 is a critical vulnerability affecting Heights Telecom ERO1xS-Pro Dual-Band FW version BZ_ERO1XP.025. The vulnerability has a base score of 9.8, indicating a high severity level. It falls under the category of CWE-77, which refers to the improper neutralization of special elements used in a command (command injection). The exploitability score is 3.9, and no privileges are required for exploitation. The vulnerability can be exploited remotely over the network without user interaction. It poses a high risk to organizations as it can result in unauthorized access, compromise of data integrity and confidentiality, and potential denial-of-service attacks. Remediation measures should be taken promptly to address this critical vulnerability and protect affected systems and data.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-37214 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options